<BR>
    <Resolution preW="88" liveW="3840" liveH="2160" polarityW="1" syncW="44" hertz="60" preH="4" totalW="2200" polarityH="1" syncH="5" totalH="1125"/>
    <Resolution preW="88" liveW="1914" liveH="1088" polarityW="1" syncW="44" hertz="60" preH="4" totalW="2206" polarityH="1" syncH="5" totalH="1125"/>
    <Resolution preW="88" liveW="1920" liveH="1080" polarityW="1" syncW="44" hertz="60" preH="4" totalW="2200" polarityH="1" syncH="5" totalH="1125"/>
    <Resolution preW="88" liveW="1920" liveH="1080" polarityW="1" syncW="44" hertz="60" preH="4" totalW="2200" polarityH="1" syncH="5" totalH="1125"/>
</BR>
